/*////// NAV //////*/

#nav_wrapper {
  background-color: #0f0f0f;
}
#nav div a span {
  color: #fff;
  font-size: 14px;
  letter-spacing: 0.8px;
}
#nav div.active a span {
  color: #fff800;
  opacity: 1;
}
#nav div a span:hover {
  color: #fff800;
}




/*////// HEADER //////*/

#header {
  padding: 40px 0 40px 0;
}




/*////// FEATURE AREA //////*/

.feature-slide-content {
  width: 718px;
}
a.feature-button {
  letter-spacing: 1px;
  line-height: 32px;
}
#feature-area .feature-slide-heading {
  line-height: 65px;
}



/*////// BUTTON //////*/

#main_body .custombutt_block .custombutt_link {
  border-radius: 0px;
  font-size: 16px;
  line-height: 32px;
  text-transform: uppercase;
  letter-spacing: 0.8px;	
}
#content #main_body .custombutt_block .custombutt_link {
  background: #fff;
  color: #454545;
  box-shadow: inset 0 0 0 0px #454545;
}
#content #main_body .custombutt_block .custombutt_link:hover {
  
background: transparent;
  color: #fff;
  box-shadow: inset 0 0 0 2px #fff;
  transition: 0.1s ease all;
}



/*////// FONTS //////*/

.p-font {
  font-size: 18px;
}






/*////// FOOTER //////*/

#footer {
  background-color: #0f0f0f;
}
#footer-1 {
  background-color: #2a2a2a;
  padding-bottom: 10px;
  padding-top: 10px;
}
#footer-nav div a {
  font-weight: 500;
  color: #fff800;
  letter-spacing: 0.8px;
}
#footer-1-inner {
  border-bottom: 0px solid rgba(187, 187, 187, 0.5);
}